×

Discussion Board

Results 1 to 8 of 8
  1. #1
    Registered User
    Join Date
    Jan 2009
    Posts
    13

    miso update error

    Hi,

    I tried to run the miso module on a N95, but allways get an "update error".

    Can anybody give me a hint how to solve this problem?

    I use the following apps/libs:

    PythonForS60_1_4_4_3rdEd.sis
    PythonScriptShell_1_4_4_3rdEd.SIS

    Accelerometer:
    • N95AccelerometerPlugin.sis
    • aXYZ_3rd_N95_1_0_2_selfsigned.sisx


    I think it's a licence problem, but I've only got the possibility to sign them online, except "N95AccelerometerPlugin.sis". So can't sign the rest, because in that case it's not compatible anymore.


    THX 4 Help!

  2. #2
    Nokia Developer Champion
    Join Date
    Feb 2008
    Location
    Ahmedabad, Gujarat, India
    Posts
    3,852

    Re: miso update error

    Quote Originally Posted by Slomo View Post
    Hi,

    I tried to run the miso module on a N95, but allways get an "update error".

    Can anybody give me a hint how to solve this problem?

    I use the following apps/libs:

    PythonForS60_1_4_4_3rdEd.sis
    PythonScriptShell_1_4_4_3rdEd.SIS

    Accelerometer:
    • N95AccelerometerPlugin.sis
    • aXYZ_3rd_N95_1_0_2_selfsigned.sisx


    I think it's a licence problem, but I've only got the possibility to sign them online, except "N95AccelerometerPlugin.sis". So can't sign the rest, because in that case it's not compatible anymore.


    THX 4 Help!
    hello Slomo

    basically this may be a certificate expired problem. you can rectify it by signing it at the symbian signed.

    hope this helps you

    Enjoy Pythoning
    Gaba88

  3. #3
    Registered User
    Join Date
    Jan 2009
    Posts
    13

    Re: miso update error

    Hi,

    I've tried to sign miso, but I got an error.

    FAILURE: Submitted .sis file uses a UID that is not allocated to the account holder matching this email address (0xf0206ba4 )

  4. #4
    Nokia Developer Champion
    Join Date
    Feb 2008
    Location
    Ahmedabad, Gujarat, India
    Posts
    3,852

    Re: miso update error

    Quote Originally Posted by Slomo View Post
    Hi,

    I've tried to sign miso, but I got an error.

    FAILURE: Submitted .sis file uses a UID that is not allocated to the account holder matching this email address (0xf0206ba4 )
    hello slomo

    then i guess you need to recompile that again. I am sorry can't help you more that this.

    Enjoy Pythoning
    Gaba88

  5. #5
    Nokia Developer Moderator
    Join Date
    May 2007
    Location
    21.46 N 72.11 E
    Posts
    3,801

    Smile Re: miso update error

    Quote Originally Posted by Slomo View Post
    Hi,

    I tried to run the miso module on a N95, but allways get an "update error".
    Update error is usually when you already have the extension installed and you try to install a newer version.

    Try "import miso" on your PyS60 ScriptShell, does it throw the error - no module named "miso"?
    Pankaj Nathani
    www.croozeus.com

  6. #6
    Registered User
    Join Date
    Jan 2009
    Posts
    13

    Re: miso update error

    Update error is usually when you already have the extension installed and you try to install a newer version.

    Try "import miso" on your PyS60 ScriptShell, does it throw the error - no module named "miso"?
    Hi,
    I didn't try this out. At the moment I haven't got the N95 here...but I will try it tomorrow morning.
    ...but I'm sure that the miso module isn't listed in the app. manager. On another N95 where miso is allready installed, it is listed in the app. manager!?!

  7. #7
    Nokia Developer Moderator
    Join Date
    May 2007
    Location
    21.46 N 72.11 E
    Posts
    3,801

    Re: miso update error

    Quote Originally Posted by Slomo View Post
    Hi,
    I didn't try this out. At the moment I haven't got the N95 here...but I will try it tomorrow morning.
    ...but I'm sure that the miso module isn't listed in the app. manager. On another N95 where miso is allready installed, it is listed in the app. manager!?!
    Well, sometimes one may install things like megamodule pack and forget about it. It contains miso module as well. If installed, it should appear on the application manager.
    Pankaj Nathani
    www.croozeus.com

  8. #8
    Registered User
    Join Date
    Jan 2009
    Posts
    13

    Re: miso update error

    Hi,

    the modul isn't still listed in the app. manager, but doesn't matter. You were right! The modul was allready installed and seems to work (import miso)!

    Thanks for the hint!

Similar Threads

  1. XMl Parser Implementation for Symbian
    By ittiam in forum Symbian
    Replies: 26
    Last Post: 2009-09-16, 05:26
  2. CPbkContactEditorDlg customize
    By asdfghjkl_asdfghjkl in forum Symbian
    Replies: 5
    Last Post: 2008-08-05, 02:56
  3. compilation error: identifier redeclared
    By netra in forum Symbian
    Replies: 2
    Last Post: 2007-06-22, 10:42
  4. User break point error in Grid
    By ag24master in forum Symbian User Interface
    Replies: 0
    Last Post: 2003-08-07, 08:20

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×